uuid: c3d2ae2a-0ad4-4d29-9c07-9992aa063b70
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - startupgrowth
_core:
  default_config_hash: rx9IrdDv7Ldc4kpalZAxdhIPZfYIeOMh1N-qKoQZwHo
id: startupgrowth_main_menu
theme: startupgrowth
region: sidebar_second
weight: -14
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility:
  request_path:
    id: request_path
    pages: "<front>\r\n/node/3\r\n/node/16\r\n/node/17\r\n/node/30\r\n/node/36\r\n/benefits\r\n/contact\r\n/contact/alternative\r\n/services-4-col\r\n/services-3-col\r\n/services-2-col\r\n/services-isotope\r\n/products-4-col\r\n/products-3-col\r\n/products-2-col\r\n/products-isotope\r\n/showcases-4-col\r\n/showcases-3-col\r\n/showcases-2-col\r\n/showcases-isotope\r\n/videos"
    negate: true
    context_mapping: {  }
